<!ENTITY smtpListAdd.accesskey "A">
<!ENTITY smtpListAdd.label "Afegeix...">
<!ENTITY smtpListDelete.accesskey "u">
<!ENTITY smtpListDelete.label "Suprimeix">
<!ENTITY smtpListDesc.label "Malgrat que podeu indicar més d'un servidor de sortida (SMTP), només és recomanable per a usuaris avançats. La configuració de diversos servidors SMTP pot produir errors en enviar els missatges.">
<!ENTITY smtpListEdit.accesskey "E">
<!ENTITY smtpListEdit.label "Edita...">
<!ENTITY smtpListSetDefault.accesskey "f">
<!ENTITY smtpListSetDefault.label "Defineix el valor per defecte">
<!ENTITY smtpListTitle.label "Paràmetres avançats del servidor de sortida (SMTP)">
